Subject: Re: entertain bay

From: "Jutte Storms" <[email-masked]>
Date: Fri, 16 Dec 2005 23:15:59 -0500

http://www.gonesar.com
 
Me
VA
Pro
Lev
ClA
VlA
Am
So
Xa
ridia
LlUM
pecia
itra
LlS
GRA
bien
ma
nax
 $9
 $8
 $6
 $9
 $9
 $6
 $6
 $7
 $1
9.95
5.45
4.95
9.95
9.95
9.95
8.00
5.95
23.45

just about the last thing Bourne expected to see in this run-down
section of the city. It was ... well, an English garden. A plot of
ground perhaps thirty feet in length, twenty in depth, and trellises
supporting a variety of flowering vines, a barrage of color in the
French moonlight. Thats quite a sight, commented Jason. It didnt come
about through neglect. Ah, it is a passion with Santos! No one
understands it, but no one touches a single flower, either. Fascinating.
Bourne was led to a small outside elevator whose steel frame was
attached to the stone wall of the building. There was no other access in
sight. The conveyance barely held the three of them, and once the iron